@charset "utf-8";
/* CSS Document */

#featuredTripCircle {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#CircleBlackWhite {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	visibility: visible;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.color img{
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	border-radius: 50%;
	padding: 8px;
	border: 1px solid #AB84B8;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.color img:hover{
	border-radius: 50%;
	filter: brightness(70%);
	-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
}
